Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2010-05-20 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 13 May 2010 15:11:45 -0700 (PDT)

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2010-05-20 IESG Teleconference

This agenda was generated at 2010-05-13 15:10:51 PDT
Up-to-date web version of this agenda can be found at:
http://datatracker.ietf.org/iesg/agenda/

1. Administrivia

1.1 Roll Call
1.2 Bash the Agenda
1.3 Approval of the Minutes of Past Telechats
1.4 List of Remaining Action Items from Last Telechat

    OUTSTANDING TASKS
    
         Last updated: May 10, 2010
    
    o Dan Romascanu to shepherd the IESG Statement on BCP 32.
    
    o Lars Eggert to assist IANA with the revisions to the tcp-parameters

      registry.
    
    o Sean Turner to add code component guidance to the wiki.
    
    o Russ Housley to post draft text about Day Passes and NomCom 
       Eligibility to the community for comment.

2. Protocol Actions
2.1 WG Submissions
2.1.1 New Items

  o draft-ietf-sip-ipv6-abnf-fix-05
    Essential correction for IPv6 ABNF and URI comparison in RFC3261
    (Proposed Standard)
    Token: Robert Sparks

  o draft-ietf-csi-send-cert-03
    Certificate profile and certificate management for SEND (Proposed
    Standard)
    Note: Marcelo Bagnulo ([email-masked]) is the document shepherd.
    Token: Ralph Droms

  o draft-ietf-csi-send-name-type-registry-03
    SEND Name Type field Registry (Proposed Standard)
    Note: Marcelo Bagnulo ([email-masked]) is the document shepherd.
    Token: Ralph Droms

  o draft-ietf-marf-base-04
    An Extensible Format for Email Feedback Reports (Proposed Standard)
    Note: J.D. Falk <[email-masked]> is the document
    shepherd.This document needs a quick update after IETF LC.
    Token: Alexey Melnikov

  o draft-ietf-avt-rtp-gsm-hr-03
    RTP Payload format for GSM-HR (Proposed Standard)
    Note: Tom Taylor ([email-masked]) is document shepherd.
    Token: Robert Sparks

  o draft-ietf-syslog-dtls-05
    Datagram Transport Layer Security (DTLS) Transport Mapping for
    Syslog (Proposed Standard)
    Note: Chris Lonvick ([email-masked]) is the document shepherd.
    Token: Sean Turner

  o draft-ietf-softwire-ipv6-6rd-09
    IPv6 via IPv4 Service Provider Networks "6rd" (Proposed Standard)
    Note: Alain Durand ([email-masked]) and Dave Ward
    ([email-masked]) are the document shepherds.
    Token: Ralph Droms

2.1.2 Returning Items

  NONE

2.2 Individual Submissions
2.2.1 New Items

  o draft-reschke-webdav-post-07
    Using POST to add Members to Web Distributed Authoring and
    Versioning (WebDAV) Collections (Proposed Standard)
    Note: Cyrus Daboo is the document shepherd.
    Token: Alexey Melnikov

  o draft-housley-cms-content-constraints-extn-05
    Cryptographic Message Syntax (CMS) Content Constraints Extension
    (Proposed Standard)
    Note: Geoff Beier <[email-masked]> is the document
    shepherd
    Token: Tim Polk
    Was deferred by Alexey Melnikov on 2010-05-02

2.2.2 Returning Items

  o draft-turner-encryptedkeypackagecontenttype-algs-02
    Algorithms for Cryptographic Message Syntax (CMS) Encrypted Key
    Package Content Type (Proposed Standard)
    Note: Carl Wallace ([email-masked]) is the document Shepherd.
    Token: Tim Polk

  o draft-turner-encryptedkeypackagecontenttype-02
    Cryptographic Message Syntax (CMS) Encrypted Key Package Content
    Type (Proposed Standard)
    Note: Carl Wallace ([email-masked]) is the document Shepherd.
    Token: Tim Polk

3. Document Actions
3.1 WG Submissions
3.1.1 New Items

  o draft-ietf-netlmm-mip-interactions-06
    Interactions between PMIPv6 and MIPv6: scenarios and related issues
    (Informational)
    Note: Document Shepherd is Vidya Narayanan ([email-masked])
    Token: Jari Arkko

  o draft-ietf-yam-5321bis-smtp-pre-evaluation-05
    Preliminary Evaluation of RFC5321, Simple Mail Transfer Protocol
    (SMTP), for advancement from Draft Standard to Full Standard by the
    YAM Working Group (Informational)
    Note: There is no intent to publish this document. Please review my
    email messages on "IETF evaluation of
    draft-ietf-yam-5321bis-smtp-pre-evaluation-05.txt" management item.
    Token: Alexey Melnikov

  o draft-ietf-radext-tcp-transport-06
    RADIUS Over TCP (Experimental)
    Note: Bernard Aboba ([email-masked]) is the document
    shepherd.
    Token: Dan Romascanu

  o draft-ietf-avt-rtcp-guidelines-04
    Guidelines for Extending the RTP Control Protocol (RTCP)
    (Informational)
    Note: Roni Even ([email-masked]) is the document shepherd.
    Token: Robert Sparks

  o draft-ietf-6lowpan-routing-requirements-06
    Problem Statement and Requirements for 6LoWPAN Routing
    (Informational)
    Note: Geoff Mulligan ([email-masked]) is the document shepherd.
    Token: Ralph Droms

3.1.2 Returning Items

  o draft-ietf-opsec-routing-protocols-crypto-issues-04
    Issues with existing Cryptographic Protection Methods for Routing
    Protocols (Informational)
    Note: Joe Abley ([email-masked]) is the document shepherd.
    Token: Ron Bonica

  o draft-ietf-mpls-tp-framework-12
    A Framework for MPLS in Transport Networks (Informational)
    Note: Loa Andersson ([email-masked]) is the Document Shepherd.
    Token: Adrian Farrel

3.2 Individual Submissions Via AD
3.2.1 New Items

  o draft-zimmermann-avt-zrtp-20
    ZRTP: Media Path Key Agreement for Unicast Secure RTP
    (Informational)
    Token: Robert Sparks

3.2.2 Returning Items

  NONE

3.3 Independent Submissions Via RFC Editor
3.3.1 New Items

  o draft-sharikov-idn-reg-05
    Internationalized Domain Names Registration and Administration
    Guideline for European languages using Cyrillic (Informational)
    Token: Alexey Melnikov

3.3.2 Returning Items

  o draft-meadors-ediint-features-header-06
    EDI-INT Features Header (Informational)
    Token: Alexey Melnikov

3.3.3 For Action

  o draft-russert-rangers-02
    Operational Scenarios for IRON and RANGER (Informational)
    Token: Russ Housley

  o draft-rosen-vpn-mcast-14
    Multicast in MPLS/BGP IP VPNs (Informational)
    Token: Russ Housley

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review

  NONE

4.1.2 Proposed for Approval

  o Stringprep after IDNA2008 (newprep)
    Token: Peter

  o Congestion Exposure (conex)
    Token: Lars

4.2 WG Rechartering
4.2.1 Under Evaluation for IETF Review

  o Sieve Mail Filtering Language (sieve)
    Token: Alexey

  o Email Address Internationalization (eai)
    Token: Alexey

4.2.2 Proposed for Approval

  NONE

5. IAB News We Can Use

6. Management Issues

6.1 IESG evaluation of draft-ietf-yam-5321bis-smtp-pre-evaluation-04.txt
(Alexey Melnikov)

6.2 Day Passes and NomCom Eligibility (Russ Housley)

6.3 Proposed text determining when one document updates  another (Ron
Bonica)

6.4 IESG statement on examples (Dan Romascanu)

6.5 Expert for RFC 4566 [IANA #321767] (Michelle Cotton)

7. Working Group News